
Docker - Feature #8485

Taxable containers

11/24/2014 02:08 AM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-d

ocker/pull/63

  

Description

Containers should belong in a organization/location. This could be set at the end of the wizard if taxonomies are enabled for

instance.

Associated revisions

Revision 30891c0a - 01/02/2015 03:36 AM - Daniel Lobato Garcia

Fixes #8485 - Taxable containers

Revision 30891c0a - 01/02/2015 08:36 AM - Daniel Lobato Garcia

Fixes #8485 - Taxable containers

History

#1 - 12/09/2014 06:58 AM - Daniel Lobato Garcia

Steps to consider this done:

- adding an extra step for the wizard when taxonomies are enabled

   - deface taxonomy menu to include a containers select box

   - apply scope on Containers#index

#2 - 01/01/2015 07:34 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-docker/pull/63 added

- Pull request deleted ()

#3 - 01/02/2015 04:01 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset foreman-docker|30891c0a9ff3995ad8d47d922847979237666daf.
